
.scroll-img {
	border: 1px solid red;
	width: 100%;
	height: 200px;
	overflow: hidden;
	font-size: 0;
}
.scroll-img ul {
  width: 90%;
  height: 600px;
  margin: 0;
}
.scroll-img ul li {
  display: inline-block;
  margin: 15px 30px 15px 30px;
}

#demo5.scroll-img ul {
  width: 1500px;
}
#demo5-btn {
  width: 280px;
  padding-top: 10px;
}
#demo6 {
  width: 412px;
}
#demo6-queue {
  width: 680px;
}
#demo6 p, #demo6-queue p {
  width: 124px;
  height: 124px;
  background-color: lightgray;
  font-family: 'Amaranth', sans-serif;
  font-size: 82px;
  text-align: center;
  display: table-cell;
  vertical-align:middle;
}
